apiVersion: v1
kind: Service
metadata:
  name: {{ .Release.Name }}
spec:
  type: ClusterIP
  selector:
    app.kubernetes.io/name: snapdrop
  ports:
  - name: http
    protocol: TCP
    port: 80
    targetPort: http
